.try-fractiv,
.try-megamod {
	display: none;
}

#menu-item-174,
#menu-item-170, 
#menu-item-251,
#menu-item-462 {
	display: none;
}

#menu-item-168,
#menu-item-508,
#menu-item-536 {
	display: block;
}

body {
	background-color: #090909;
}

div#fractiv {
	background-color: #090909;
	background-image: url('/wp-content/themes/fractiv/img/bg-home.png');
	background-size: 100% auto;
	background-position: center center;	
	background-repeat: no-repeat;
	overflow: initial;
}

header.site-header,
div#fractiv {
	max-width: 1080px;
}

header.site-header #main-bar {
	width: calc(100% - 60px);
}

#home-main {
	background: transparent;
}

.home-banners {
	position: relative;
	height: 0;
	padding-bottom: 35%;
	margin: 50px 0;
}

.banner-megamod {
	position: absolute;
	width: 52%;
	left: 0;
	top: 0;
}

.banner-fractiv {
	position: absolute;
	width: 52%;
	right: 0;
	top: 0;
}

.home-contents {
  background-image: url(/wp-content/themes/fractiv/img/bg-bottom-glow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  background-color: transparent !important;
  border: 0;
  padding: 0 !important;
  margin: 0 auto !important;
  border-radius: 0 !important;
  max-width: 910px;
  padding: 0 25px !important;
}

.home-contents h3 {
	background: linear-gradient(to bottom, #ee6677, #ff9534);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.home-contents h1 {
	max-width: 415px;
}
.home-contents p {
	font-size: 14px;
	margin: 20px 0 25px;
}

.home-contents p a {
	display: inline-block;
	background-image: url(/wp-content/themes/fractiv/img/home-button.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	width: 196px;
	height: 80px;
	text-align: center;
	line-height: 66px;
	font-family: "Montserrat";
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
	color: #ffffff;
	margin-left: -16px;
}

.site-footer {
	background-color: #090909; !important;
}


@media screen and (max-width: 781px) {
	div#fractiv {
		background-size: 900px auto;
		background-position: center bottom 200px;
	}

	.home-banners {
		text-align: center;
		height: auto;
		margin: 40px 0 0 0;
		padding-bottom: 0;
	}

	.home-banners figure {
		position: static;
		width: 100%;
		max-width: 600px;
		margin: -30px auto 0;
	}

  .home-contents {
  	margin-top: 1vw !important;
  }

  .home-contents h1 {
  	max-width: 100%;
  }	

  .home-contents figure {
  	width: 100px;
  	margin: 0 auto;
  }  

  .home-contents p a {
  	margin-left: 0;
  }
}


@media screen and (max-width: 500px) {
  .home-contents {
  	margin-top: 2vw !important;
  }

  .home-contents h1 {
  	font-size: 35px;
		line-height: 32px;
  }
}


/* ====================================================================== */

.page-id-159 #home-main {
	margin-top: 60px;
}